@font-face {
    font-family: 'SourceSansProRegular';
    src: url('../fonts/BLOODY-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular-webfont.svg#BloodyNormal') format('svg');
}

body {
  font-family: 'SourceSansProRegular',Helvetica,Arial,sans-serif;
}


.fp-slideshow .layout-animation .sprocket-features-img-container {
    background-repeat: no-repeat;
    background-size: cover;
}
#rt-header {
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.2));
}
#rt-logo {
	margin-top: 10px;
}
.gf-menu.l1 > li > .item {
	color: #FFFFFF !important;
}
.gf-menu.l1 > li > .item:hover {
	color: #DFAE73 !important;
}
.gf-menu.l1 > li:after {
	color: #CCCCCC !important;
}
#rt-slideshow div.sprocket-features-arrows span.arrow:after,
#rt-slideshow div.sprocket-features-arrows span.arrow:before {
display: none;
}
#rt-slideshow div.sprocket-features-arrows span.arrow {
width: 48px;height: 48px;
}
 
#rt-slideshow span.arrow span {
line-height: 46px;
}
.sprocket-features .arrow, .sprocket-strips .arrow {
  color: #FFFFFF;
}
h1, h2 {
	font-weight: normal !important;
	color: #071882;
}
.component-content h2 {
	font-size: 300%;
}
#rt-mainbody-surround {
	background-color: #d9cdbb;
}
#rt-mainbody-surround .rt-grid-9 {
	background-color: #FFF;
}
#rt-mainbody-surround .rt-grid-3 {
	background-color: #F0F0F0;
}
.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr  {
  padding: 2px 8px !important;
}
#rt-sidebar-a .rt-social-buttons {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-size: 1.1em;
}
.item-page p {
	margin-bottom: 10px;
	margin-top: 5px;
	line-height: 27px;
}
.gm-style-iw a {
	text-decoration: underline;
}
#system-message {
	padding: 0;
	margin-top: 80px !important;
	margin-right: 0;
	margin-bottom: 10px !important;
	margin-left: 0;
}
.blockUI blockMsg blockPage {
	margin-top: 20% !important;
}
.layout-slideshow .sprocket-features-desc a {
	color: #FC6;
	text-decoration: underline;
}.wf_caption {
	font-size: 80%;
}
.img-fulltext-left {
	max-width: 100% !important; 
}

.footer1 a {
	color: #0093FF;
}
